docs

# MatrixBuilder

open class MatrixBuilder < T >
Content copied to clipboard

## Constructors

MatrixBuilder
Link copied to clipboard
fun MatrixBuilder ()
Content copied to clipboard

## Functions

add
Link copied to clipboard
fun add (t: List < T >): Boolean
Content copied to clipboard
plus
Link copied to clipboard
operator fun plus (t: List < T >): Boolean
Content copied to clipboard
unaryPlus
Link copied to clipboard
operator fun T . unaryPlus (): Boolean
Content copied to clipboard

## Properties

matrix
Link copied to clipboard
val matrix : Matrix < T >
Content copied to clipboard

## Inheritors

InlineKeyboardBuilder
Link copied to clipboard
ReplyKeyboardBuilder
Link copied to clipboard